This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 536566 - (RHQ-902) resource group performance improvements
resource group performance improvements
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 10:36 EDT by Joseph Marques
Modified: 2009-06-29 15:23 EDT (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-09-26 10:36:00 EDT
when dealing with large volumes of resources, a few things need to be improved:

1) dynagroups - ora...1000 item http://127.0.0.1/bugzilla/show_bug.cgi?id=2) recursive groups - first addition is fast, rest are dog slow after that (as well as removal)
3) resource browser - delete group with many resources in it

there could be others, but this is a start.
Comment 1 Joseph Marques 2009-04-28 04:35:16 EDT
all 3 of these issues have been resolved with the latest round of performance fixes to be released with v1.2
Comment 2 Red Hat Bugzilla 2009-11-10 16:19:17 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-902

Note You need to log in before you can comment on or make changes to this bug.